## node-gulp-concat 2.6.1

=== debian/changelog ===
node-gulp-concat (2.6.1-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Mar 2020 01:40:13 +0100

node-gulp-concat (2.6.1-1) unstable; urgency=low

  * Initial release (Closes: #863023)

 -- Pirate Praveen <praveen@debian.org>  Sat, 20 May 2017 15:20:34 +0530
