=== debian/control ===
Source: node-gulp-concat
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12)
 , gulp
 , mocha
 , node-concat-with-sourcemaps
 , node-gulp-sourcemaps
 , node-should
 , node-stream-array
 , node-stream-assert
 , node-through2 (>= 2.0.0)
 , node-vinyl
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-gulp-concat
Vcs-Git: https://salsa.debian.org/js-team/node-gulp-concat.git
Homepage: https://github.com/contra/gulp-concat
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-gulp-concat
Architecture: all
Depends: ${misc:Depends}
 , node-concat-with-sourcemaps
 , node-through2 (>= 2.0.0)
 , node-vinyl
 , nodejs
Description: Concatenates files
 This plugin for gulp build tool which supports concatenating files.
 .
 Gulp is a streaming build system to automate painful or time-consuming tasks.
 This library is a build dependency for at.js.
 .
 Node.js is an event-based server-side JavaScript engine.
