=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-gulp-concat-$1.tar.gz/ \
 https://github.com/contra/gulp-concat/tags .*/archive/v?([\d\.]+).tar.gz
