## node-gulp-concat 2.6.1+~0.0.15+git20190329.179bb8c+~1.0.3

=== debian/changelog ===
node-gulp-concat (2.6.1+~0.0.15+git20190329.179bb8c+~1.0.3-4) unstable; urgency=medium

  * Team upload
  * Add fix for node-js-yaml ≥ 4 and drop test patch
    (reverts previous change and fixes the real problem)
  * Add autopkgtest for gulp-wrap

 -- Yadd <yadd@debian.org>  Fri, 10 Dec 2021 12:19:01 +0100

node-gulp-concat (2.6.1+~0.0.15+git20190329.179bb8c+~1.0.3-3) unstable; urgency=medium

  * Team upload
  * Fix test for debci
  * Use dh-sequence-nodejs to test components

 -- Yadd <yadd@debian.org>  Fri, 10 Dec 2021 11:57:26 +0100

node-gulp-concat (2.6.1+~0.0.15+git20190329.179bb8c+~1.0.3-2) unstable; urgency=medium

  * Team upload
  * Add depends on node-consolidate

 -- Bastien Roucariès <rouca@debian.org>  Sun, 31 Oct 2021 17:50:46 +0000

node-gulp-concat (2.6.1+~0.0.15+git20190329.179bb8c+~1.0.3-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-through2.
    + node-gulp-concat: Drop versioned constraint on node-through2 in Depends.

  [ Bastien Roucariès ]
  * Fix uscan
  * Drop depends on nodejs
  * Bump standard version (no changes)
  * embded gulp-wrap
  * embded tryit

 -- Bastien Roucariès <rouca@debian.org>  Wed, 06 Oct 2021 08:14:22 +0000
