=== debian/control ===
Source: node-gulp-concat
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , gulp
 , mocha <!nocheck>
 , node-concat-with-sourcemaps <!nocheck>
 , node-gulp-sourcemaps <!nocheck>
 , node-should <!nocheck>
 , node-stream-array <!nocheck>
 , node-stream-assert <!nocheck>
 , node-through2 <!nocheck>
 , node-vinyl <!nocheck>
 , node-vinyl-bufferstream <!nocheck>
 , node-expect.js <!nocheck>
 , node-bufferstream <!nocheck>
 , node-consolidate <!nocheck>
 , node-plugin-error <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-gulp-concat
Vcs-Git: https://salsa.debian.org/js-team/node-gulp-concat.git
Homepage: https://github.com/contra/gulp-concat
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-gulp-concat
Architecture: all
Depends: ${misc:Depends}
 , node-concat-with-sourcemaps
 , node-through2
 , node-vinyl
 , node-vinyl-bufferstream
 , node-consolidate
Provides: ${nodejs:Provides}
Enhances: gulp
Description: Concatenates files
 This plugin for gulp build tool which supports concatenating files.
 .
 Gulp is a streaming build system to automate painful or time-consuming tasks.
 This library is a build dependency for at.js.
 .
 Node.js is an event-based server-side JavaScript engine.
