=== debian/tests/control ===
Test-command: cd gulp-wrap && sh -e ../debian/nodejs/gulp-wrap/test
Depends: @, @builddeps@
Features: test-name=gulp-wrap-test
