=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s%(?:.*?/)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1% \
 https://github.com/contra/gulp-concat/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts=\
component=gulp-wrap,\
dversionmangle=auto,\
mode=git,\
pretty=0.0.15+git%cd.%h,\
filenamemangle=s%(?:.*?/)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%gulp-wrap-$1% \
 https://github.com/adamayres/gulp-wrap HEAD group

opts=\
component=tryit,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s%(?:.*?/)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%node-tryit-$1% \
 https://github.com/HenrikJoreteg/tryit/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ group
